[Type5]
Start=attackfast30.TME
Last=attackfast30.TME
End=attackfast30.TME

[Type6]
Start=attackfast35.TME
Last=attackfast35.TME
End=attackfast35.TME

[Type7]
Start=attackfast40.TME
Last=attackfast40.TME
End=attackfast40.TME

[Type8]
Start=attackfast20.TME
Last=attackfast20.TME
End=attackfast20.TME

[Type9]
Start=attackfast25.TME
Last=attackfast25.TME
End=attackfast25.TME

[Type10]
Start=rain01.TME
Last=windblade7-1.TME
End=line05.TME

[Type11]
Start=star2-y.TME
Last=star2-y.TME
End=star2-y.TME

[Type12]
Start=star2-b.TME
Last=star2-b.TME
End=star2-b.TME

[Type13]
Start=star2-g.TME
Last=star2-g.TME
End=star2-g.TME

[Type14]
Start=star2-r.TME
Last=star2-r.TME
End=star2-r.TME

[Type15]
Start=star2-r.TME
Last=star2-r.TME
End=0

[Type16]
Start=hearts.TME
Last=hearts.TME
End=0

[Type17]
Start=zf2-e248.TME
Last=zf2-e248.TME
End=zf2-e248.TME

[Type18]
Start=foot08-6.TME
Last=foot08-6.TME
End=foot08-6.TME

[Type20]
Start=attackup01.TME
Last=attackup01.TME
End=attackup01.TME

[Type21]
Start=attackup20.TME
Last=attackup20.TME
End=attackup20.TME

[Type22]
Start=attackup30.TME
Last=attackup30.TME
End=attackup30.TME

[Type23]
Start=fire-bomb_1.TME
Last=fire-bomb_1.TME
End=fire-bomb_1.TME

[Type24]
Start=Exit.TME
Last=Exit.TME
End=Exit.TME

[Type25]
Start=energy1.TME
Last=impulse-a.TME
End=impulse-a.TME

[Type26]
Start=Disapear2-999.TME
Last=Disapear2-999.TME
End=Disapear2-999.TME

[Type27]
Start=2000.TME
Last=2000.TME
End=2000.TME

[Type28]
Start=foot08-6.TME
Last=foot08-6.TME
End=foot08-6.TME

[Type29]
Start=bianshenquan.TME
Last=bianshenquan.TME
End=bianshenquan.TME

[Type30]
Start=test.TME
Last=test.TME
End=test.TME

[Type31]
Start=zf_rlsz_trap.TME
Last=zf_rlsz_trap.TME
End=zf_rlsz_trap.TME

[Type39]
Start=task021.TME
Last=task021.TME
End=task021.TME

[Type40]
Start=Evendancecycle.TME
Last=Evendancecycle.TME
End=Evendancedis.TME
Sound=ShadowDance.wav

[Type41]
Start=Ia_Cir_coat01.TME
Last=Ia_Cir_coat01.TME
End=Ia_Cir_coat01.TME
Sound=Arrowrainloop.wav

[Type42]
Start=Ia_Cir_coat02.TME
Last=Ia_Cir_coat02.TME
End=Ia_Cir_coat02.TME
Sound=Arrowrainloop.wav

[Type50]
Start=Ia_Cir.TME
Last=Ia_Cir.TME
End=Ia_Cir.TME
Sound=Arrowrainloop.wav

[Type51]
Start=Ia_Cir_coat01.TME
Last=Ia_Cir_coat01.TME
End=Ia_Cir_coat01.TME
Sound=Arrowrainloop.wav

[Type52]
Start=Ia_Cir_coat02.TME
Last=Ia_Cir_coat02.TME
End=Ia_Cir_coat02.TME
Sound=Arrowrainloop.wav

[Type71]
Start=istabhit_cyc.TME
Last=istabhit_cyc.TME
End=istabhit_cyc.TME

[Type72]
Start=frost_cyc.TME
Last=frost_cyc.TME
End=frost_cyc.TME

[Type73]
Start=seismatt_01_999.TME
Last=seismatt_01_999.TME
End=seismatt_01_999.TME

[Type74]
Start=tj-long.TME
Last=tj-long.TME
End=tj-long.TME

[Type176]
Start=aura_leaves01.TME
Last=aura_leaves01.TME
End=aura_leaves01.TME

[Type184]
Start=Halloween_fenwei.TME
Last=Halloween_fenwei.TME
End=Halloween_fenwei.TME

[Type185]
Start=HalloweenDX.TME
Last=HalloweenDX.TME
End=HalloweenDX.TME

[Type219]
Start=qqgejnh.TME
Last=qqgejnh.TME
End=qqgejnh.TME

[Type229]
Start=zf2-e181-hong.TME
Last=zf2-e181-hong.TME
End=zf2-e181-hong.TME

[Type230]
Start=zf2-e181-huang.TME
Last=zf2-e181-huang.TME
End=zf2-e181-huang.TME

[Type231]
Start=zf2-e181-lan.TME
Last=zf2-e181-lan.TME
End=zf2-e181-lan.TME

[Type232]
Start=zf2-e181-lv
Last=zf2-e181-lv
End=zf2-e181-lv

[Type244]
Start=guoyuan.TME
Last=guoyuan.TME
End=guoyuan.TME

[Type251]
Start=xuanchaun.TME
Last=xuanchaun.TME
End=xuanchaun.TME

[Type254]
Start=task_lxljx1.TME
Last=task_lxljx1.TME
End=task_lxljx1.TME

[Type256]
Start=xuerenbaijian.TME
Last=xuerenbaijian.TME
End=xuerenbaijian.TME

[Type257]
Start=xuerenbaijianF.TME
Last=xuerenbaijianF.TME
End=xuerenbaijianF.TME

[Type280]
Start=AirWall_blue.TME
Last=AirWall_blue.TME
End=AirWall_blue.TME

[Type281]
Start=airwall_bluef.TME
Last=airwall_bluef.TME
End=airwall_bluef.TME

[Type284]
Start=gssswq_chuxian4.TME
Last=gssswq_xunhuan4.TME
End=gssswq_xunhuan4.TME

[Type285]
Start=gssswq_chuxian1.TME
Last=gssswq_xunhuan1.TME
End=gssswq_xunhuan1.TME

[Type286]
Start=gssswq_chuxian3.TME
Last=gssswq_xunhuan3.TME
End=gssswq_xunhuan3.TME

[Type287]
Start=gssswq_chuxian2.TME
Last=gssswq_xunhuan2.TME
End=gssswq_xunhuan2.TME

[Type456]
Start=2022baiseqrjdx.TME
Last=2022baiseqrjdx.TME
End=2022baiseqrjdx.TME

[Type479]
Start=7ycuxiao1.TME
Last=7ycuxiao1.TME
End=7ycuxiao1.TME

[Type482]
Start=2022qixitask.TME
Last=2022qixitask.TME
End=2022qixitask.TME

[Type529]
Start=2023qqcj_dx.TME
Last=2023qqcj_dx.TME
End=2023qqcj_dx.TME

[Type557]
Start=2023qqbsqrj_dx.TME
Last=2023qqbsqrj_dx.TME
End=2023qqbsqrj_dx.TME

[Type571]
Start=map_lxljx1.TME
Last=map_lxljx1.TME
End=map_lxljx1.TME

[Type615]
Start=music-blue.TME
Last=music-blue.TME
End=music-blue.TME

[Type616]
Start=music-red.TME
Last=music-red.TME
End=music-red.TME

[Type617]
Start=music-yellow.TME
Last=music-yellow.TME
End=music-yellow.TME

[Type618]
Start=music-cyan.TME
Last=music-cyan.TME
End=music-cyan.TME

[Type619]
Start=music-purple.TME
Last=music-purple.TME
End=music-purple.TME

[Type620]
Start=music-orange.TME
Last=music-orange.TME
End=music-orange.TME

[Type621]
Start=music-blue.TME
Last=music-blue.TME
End=music-blue.TME

[Type622]
Start=music-purple.TME
Last=music-purple.TME
End=music-purple.TME

[Type623]
Start=music-red.TME
Last=music-red.TME
End=music-red.TME

[Type624]
Start=music-yellow.TME
Last=music-yellow.TME
End=music-yellow.TME

[Type716]
Start=baozhang.TME
Last=baozhang.TME
End=baozhang.TME

[Type746]
Start=water.TME
Last=water.TME
End=water.TME

[Type759]
Start=tj_long.TME
Last=tj_long.TME
End=tj_long.TME

[Type782]
Start=bagua-hong.TME
Last=bagua-hong.TME
End=bagua-hong.TME

[Type783]
Start=bagua-huang.TME
Last=bagua-huang.TME
End=bagua-huang.TME

[Type784]
Start=bagua-lan.TME
Last=bagua-lan.TME
End=bagua-lan.TME

[Type785]
Start=bagua-cheng.TME
Last=bagua-cheng.TME
End=bagua-cheng.TME

[Type786]
Start=bagua-hong.TME
Last=bagua-hong.TME
End=bagua-hong.TME

[Type787]
Start=bagua-huang.TME
Last=bagua-huang.TME
End=bagua-huang.TME

[Type788]
Start=bagua-lan.TME
Last=bagua-lan.TME
End=bagua-lan.TME

[Type789]
Start=bagua-lv.TME
Last=bagua-lv.TME
End=bagua-lv.TME

[Type760]
Start=bagua-hong.TME
Last=bagua-hong.TME
End=bagua-hong.TME

[Type761]
Start=bagua-huang.TME
Last=bagua-huang.TME
End=bagua-huang.TME

[Type762]
Start=bagua-lan.TME
Last=bagua-lan.TME
End=bagua-lan.TME

[Type763]
Start=bagua-qing.TME
Last=bagua-qing.TME
End=bagua-qing.TME

[Type764]
Start=bagua-hong.TME
Last=bagua-hong.TME
End=bagua-hong.TME

[Type765]
Start=bagua-huang.TME
Last=bagua-huang.TME
End=bagua-huang.TME

[Type766]
Start=bagua-lan.TME
Last=bagua-lan.TME
End=bagua-lan.TME

[Type767]
Start=bagua-zi.TME
Last=bagua-zi.TME
End=bagua-zi.TME

[Type768]
Start=bagua-hong.TME
Last=bagua-hong.TME
End=bagua-hong.TME

[Type769]
Start=bagua-huang.TME
Last=bagua-huang.TME
End=bagua-huang.TME

[Type770]
Start=bagua-cheng.TME
Last=bagua-cheng.TME
End=bagua-cheng.TME

[Type771]
Start=bagua-lv.TME
Last=bagua-lv.TME
End=bagua-lv.TME

[Type772]
Start=bagua-qing.TME
Last=bagua-qing.TME
End=bagua-qing.TME

[Type773]
Start=bagua-lan.TME
Last=bagua-lan.TME
End=bagua-lan.TME

[Type774]
Start=bagua-zi.TME
Last=bagua-zi.TME
End=bagua-zi.TME

[Type731]
Start=music-red1.TME
Last=music-red1.TME
End=music-red1.TME

[Type732]
Start=music-orange1.TME
Last=music-orange1.TME
End=music-orange1.TME

[Type733]
Start=music-yellow1.TME
Last=music-yellow1.TME
End=music-yellow1.TME

[Type734]
Start=music-green1.TME
Last=music-green1.TME
End=music-green1.TME

[Type735]
Start=music-cyan1.TME
Last=music-cyan1.TME
End=music-cyan1.TME

[Type736]
Start=music-blue1.TME
Last=music-blue1.TME
End=music-blue1.TME

[Type737]
Start=music-purple1.TME
Last=music-purple1.TME
End=music-purple1.TME

[Type738]
Start=music-red1.TME
Last=music-red1.TME
End=music-red1.TME

[Type739]
Start=music-orange1.TME
Last=music-orange1.TME
End=music-orange1.TME

[Type740]
Start=music-yellow1.TME
Last=music-yellow1.TME
End=music-yellow1.TME

[Type741]
Start=music-green1.TME
Last=music-green1.TME
End=music-green1.TME

[Type742]
Start=music-cyan1.TME
Last=music-cyan1.TME
End=music-cyan1.TME

[Type743]
Start=music-blue1.TME
Last=music-blue1.TME
End=music-blue1.TME

[Type790]
Start=moveback_1.TME
Last=moveback_1.TME
End=moveback_1.TME

[Type791]
Start=role-select7_1.TME
Last=role-select7_1.TME
End=role-select7_1.TME

[Type792]
Start=FF09_1.TME
Last=FF09_1.TME
End=FF09_1.TME

[Type793]
Start=FF14_1.TME
Last=FF14_1.TME
End=FF14_1.TME

[Type794]
Start=FF18B_1.TME
Last=FF18B_1.TME
End=FF18B_1.TME

[Type795]
Start=FF20_1.TME
Last=FF20_1.TME
End=FF20_1.TME

[Type796]
Start=magicfull.TME
Last=magicfull.TME
End=magicfull.TME

[Type797]
Start=music-hei.TME
Last=music-hei.TME
End=music-hei.TME

[Type798]
Start=460079.TME
Last=460079.TME
End=460079.TME

[Type799]
Start=460089.TME
Last=460089.TME
End=460089.TME

[Type800]
Start=number01.TME
Last=number01.TME
End=number01.TME

[Type801]
Start=number02.TME
Last=number02.TME
End=number02.TME

[Type802]
Start=number03.TME
Last=number03.TME
End=number03.TME

[Type803]
Start=number04.TME
Last=number04.TME
End=number04.TME

[Type804]
Start=number05.TME
Last=number05.TME
End=number05.TME

[Type805]
Start=number06.TME
Last=number06.TME
End=number06.TME

[Type806]
Start=number07.TME
Last=number07.TME
End=number07.TME

[Type807]
Start=number08.TME
Last=number08.TME
End=number08.TME

[Type808]
Start=number09.TME
Last=number09.TME
End=number09.TME

[Type809]
Start=balloon6.TME
Last=balloon6.TME
End=balloon6.TME

[Type810]
Start=music-fen.TME
Last=music-fen.TME
End=music-fen.TME

[Type723]
Start=music-green1.TME
Last=music-green1.TME
End=music-green1.TME

[Type811]
Start=Exit.TME
Last=Exit.TME
End=Exit.TME

[Type812]
Start=equipment_upg.TME
Last=equipment_upg.TME
End=equipment_upg.TME

[Type993]
Start=squirrel.TME
Last=squirrel.TME
End=squirrel.TME

[Type994]
Start=elf-standby.TME
Last=elf-standby.TME
End=elf-standby.TME

[Type1016]
Start=rainbow-1.TME
Last=rainbow-1.TME
End=rainbow-1.TME

[Type1018]
Start=elf-follow.TME
Last=elf-follow.TME
End=elf-follow.TME

[Type1020]
Start=pie-1.TME
Last=pie-1.TME
End=pie-1.TME

[Type1021]
Start=gam_acc.TME
Last=gam_acc.TME
End=gam_acc.TME

[Type1022]
Start=flyflower-3.TME
Last=flyflower-3.TME
End=flyflower-3.TME

[Type1023]
Start=WaterSplash999.TME
Last=WaterSplash999.TME
End=WaterSplash999.TME

[Type1024]
Start=dgbos_addr999.TME
Last=dgbos_addr999.TME
End=dgbos_addr999.TME

[Type1025]
Start=fountain999.TME
Last=fountain999.TME
End=fountain999.TME

[Type1026]
Start=gam_cuddle_cyc-1.TME
Last=ggam_cuddle_cyc-1.TME
End=gam_cuddle_cyc-1.TME

[Type1027]
Start=Ia_Cir.TME
Last=Ia_Cir.TME
End=Ia_Cir.TME

[Type1029]
Start=610439.TME
Last=610439.TME
End=610439.TME

[Type1030]
Start=flower04-1f.TME
Last=flower04-1f.TME
End=flower04-1f.TME

[Type1031]
Start=flower2-3.TME
Last=flower2-3.TME
End=flower2-3.TME

[Type1032]
Start=balloon9.TME
Last=balloon9.TME
End=balloon9.TME

[Type1033]
Start=ssrw.TME
Last=ssrw.TME
End=ssrw.TME

[Type1034]
Start=TakeOnOrchisSuit-1.TME
Last=TakeOnOrchisSuit-1.TME
End=TakeOnOrchisSuit-1.TME

[Type1035]
Start=f-taoist-999.TME
Last=f-taoist-999.TME
End=f-taoist-999.TME

[Type1040]
Start=zf2-e224.TME
Last=zf2-e224.TME
End=zf2-e224.TME

[Type1041]
Start=cantask.TME
Last=cantask.TME
End=cantask.TME

[Type1037]
Start=ice01_1.TME
Last=ice01_1.TME
End=ice01_1.TME

[Type1038]
Start=fire-bomb_1.TME
Last=fire-bomb_1.TME
End=fire-bomb_1.TME

[Type1039]
Start=role-select8.TME
Last=role-select8.TME
End=role-select8.TME

[Type1042]
Start=poison_1.TME
Last=poison_1.TME
End=poison_1.TME

[Type1043]
Start=cyclone_1.TME
Last=cyclone_1.TME
End=cyclone_1.TME

[Type1044]
Start=CircleUp4_1.TME
Last=CircleUp4_1.TME
End=CircleUp4_1.TME

[Type1045]
Start=LevelUp_1.TME
Last=LevelUp_1.TME
End=LevelUp_1.TME

[Type1047]
Start=money-1.TME
Last=money-1.TME
End=money-1.TME

[Type1048]
Start=LuckyGuy-1.TME
Last=LuckyGuy-1.TME
End=LuckyGuy-1.TME

[Type1049]
Start=peri.TME
Last=peri.TME
End=peri.TME

[Type1050]
Start=xidag_fcy.TME
Last=xidag_fcy.TME
End=xidag_fcy.TME

[Type1053]
Start=bagua-5.TME
Last=bagua-5.TME
End=bagua-5.TME

[Type1051]
Start=soul.TME
Last=soul.TME
End=soul.TME

[Type1052]
Start=star1_1.TME
Last=star1_1.TME
End=star1_1.TME

[Type1060]
Start=music-orange.TME
Last=music-orange.TME
End=music-orange.TME

[Type1061]
Start=warflag2015.TME
Last=warflag2015.TME
End=warflag2015.TME

[Type1062]
Start=transfer2015.TME
Last=transfer2015.TME
End=transfer2015.TME

[Type1063]
Start=balloon31.TME
Last=balloon31.TME
End=balloon31.TME

[Type1064]
Start=FF17-1.TME
Last=FF17-1.TME
End=FF17-1.TME

[Type1065]
Start=peri.TME
Last=peri.TME
End=peri.TME

[Type1080]
Start=fwjlbpqxj.TME
Last=fwjlbpqxj.TME
End=NULL.TME

[Type1366]
Start=shuqi1.TME
Last=shuqi1.TME
End=shuqi1.TME

[Type1367]
Start=shuqi2.TME
Last=shuqi2.TME
End=shuqi2.TME

[Type1368]
Start=shuqi3.TME
Last=shuqi3.TME
End=shuqi3.TME

[Type1370]
Start=FF12.TME
Last=FF12.TME
End=FF12.TME

[Type1371]
Start=fountain.TME
Last=fountain.TME
End=fountain.TME

[Type1374]
Start=balloon1.TME
Last=balloon1.TME
End=balloon1.TME

[Type1375]
Start=ballblast7-1.TME
Last=ballblast7-1.TME
End=ballblast7-1.TME

[Type1380]
Start=twz_twjyg_cx.TME
Last=twz_twjyg_xh.TME
End=NULL
Sound=twjyujing.wav

[Type1381]
Start=twz_twjyg_cx.TME
Last=twz_twjyg_xh.TME
End=NULL
Sound=twjyujing.wav

[Type1382]
Start=twz_twjyg_cx.TME
Last=twz_twjyg_xh.TME
End=NULL
Sound=twjyujing.wav

[Type1383]
Start=twz_twjyg_cx.TME
Last=twz_twjyg_xh.TME
End=NULL
Sound=twjyujing.wav

[Type1384]
Start=twz_twjyg_cx.TME
Last=twz_twjyg_xh.TME
End=NULL
Sound=twjyujing.wav

[Type1385]
Start=twz_twjyg_cx.TME
Last=twz_twjyg_xh.TME
End=NULL
Sound=twjyujing.wav

[Type1386]
Start=twz_twjyg_cx.TME
Last=twz_twjyg_xh.TME
End=NULL
Sound=twjyujing.wav

[Type1387]
Start=twz_twjyg_cx.TME
Last=twz_twjyg_xh.TME
End=NULL
Sound=twjyujing.wav

[Type1001380]
Start=twz_twjzsyj_cx.TME
Last=twz_twjzsyj_xh.TME
End=twz_twjzsyj_xs.TME
Sound=twjyujing.wav

[Type1001381]
Start=twz_twjzsyj_cx.TME
Last=twz_twjzsyj_xh.TME
End=twz_twjzsyj_xs.TME
Sound=twjyujing.wav

[Type1001382]
Start=twz_twjzsyj_cx.TME
Last=twz_twjzsyj_xh.TME
End=twz_twjzsyj_xs.TME
Sound=twjyujing.wav

[Type1001383]
Start=twz_twjzsyj_cx.TME
Last=twz_twjzsyj_xh.TME
End=twz_twjzsyj_xs.TME
Sound=twjyujing.wav

[Type1001384]
Start=twz_twjzsyj_cx.TME
Last=twz_twjzsyj_xh.TME
End=twz_twjzsyj_xs.TME
Sound=twjyujing.wav

[Type1001385]
Start=twz_twjzsyj_cx.TME
Last=twz_twjzsyj_xh.TME
End=twz_twjzsyj_xs.TME
Sound=twjyujing.wav

[Type1001386]
Start=twz_twjzsyj_cx.TME
Last=twz_twjzsyj_xh.TME
End=twz_twjzsyj_xs.TME
Sound=twjyujing.wav

[Type1001387]
Start=twz_twjzsyj_cx.TME
Last=twz_twjzsyj_xh.TME
End=twz_twjzsyj_xs.TME
Sound=twjyujing.wav

[Type1390]
Start=twz_twjyg_cx.TME
Last=twz_twjyg_xh.TME
End=NULL
Sound=twjyujing.wav

[Type1391]
Start=twz_twjyg_cx.TME
Last=twz_twjyg_xh.TME
End=NULL
Sound=twjyujing.wav

[Type1392]
Start=twz_twjyg_cx.TME
Last=twz_twjyg_xh.TME
End=NULL
Sound=twjyujing.wav

[Type1393]
Start=twz_twjyg_cx.TME
Last=twz_twjyg_xh.TME
End=NULL
Sound=twjyujing.wav

[Type1394]
Start=twz_twjyg_cx.TME
Last=twz_twjyg_xh.TME
End=NULL
Sound=twjyujing.wav

[Type1395]
Start=twz_twjyg_cx.TME
Last=twz_twjyg_xh.TME
End=NULL
Sound=twjyujing.wav

[Type1396]
Start=twz_twjyg_cx.TME
Last=twz_twjyg_xh.TME
End=NULL
Sound=twjyujing.wav

[Type1397]
Start=twz_twjyg_cx.TME
Last=twz_twjyg_xh.TME
End=NULL
Sound=twjyujing.wav

[Type1001390]
Start=twz_xldyzsyj_cx.TME
Last=twz_xldyzsyj_xh.TME
End=twz_xldyzsyj_xs.TME
Sound=twjyujing.wav

[Type1001391]
Start=twz_xldyzsyj_cx.TME
Last=twz_xldyzsyj_xh.TME
End=twz_xldyzsyj_xs.TME
Sound=twjyujing.wav

[Type1001392]
Start=twz_xldyzsyj_cx.TME
Last=twz_xldyzsyj_xh.TME
End=twz_xldyzsyj_xs.TME
Sound=twjyujing.wav

[Type1001393]
Start=twz_xldyzsyj_cx.TME
Last=twz_xldyzsyj_xh.TME
End=twz_xldyzsyj_xs.TME
Sound=twjyujing.wav

[Type1001394]
Start=twz_xldyzsyj_cx.TME
Last=twz_xldyzsyj_xh.TME
End=twz_xldyzsyj_xs.TME
Sound=twjyujing.wav

[Type1001395]
Start=twz_xldyzsyj_cx.TME
Last=twz_xldyzsyj_xh.TME
End=twz_xldyzsyj_xs.TME
Sound=twjyujing.wav

[Type1001396]
Start=twz_xldyzsyj_cx.TME
Last=twz_xldyzsyj_xh.TME
End=twz_xldyzsyj_xs.TME
Sound=twjyujing.wav

[Type1001397]
Start=twz_xldyzsyj_cx.TME
Last=twz_xldyzsyj_xh.TME
End=twz_xldyzsyj_xs.TME
Sound=twjyujing.wav

[Type1407]
Start=Type1407.TME
Last=Type1407.TME
End=Type1407.TME

[Type1417]
Start=FF_wenhao.TME
Last=FF_wenhao.TME
End=FF_wenhao.TME

[Type1423]
Start=tong_zuqiudz.TME
Last=tong_zuqiudz.TME
End=tong_zuqiudz.TME

[Type1424]
Start=yin_zuqiudz.TME
Last=yin_zuqiudz.TME
End=yin_zuqiudz.TME

[Type1425]
Start=jin_zuqiudz.TME
Last=jin_zuqiudz.TME
End=jin_zuqiudz.TME

[Type1451]
Start=money.TME
Last=money.TME
End=money.TME

[Type1446]
Start=new_huo_cyc.TME
Last=new_huo_cyc.TME
End=new_huo_cyc.TME

[Type1448]
Start=new_mu_cyc.TME
Last=new_mu_cyc.TME
End=new_mu_cyc.TME

[Type1449]
Start=new_shui_cyc.TME
Last=new_shui_cyc.TME
End=new_shui_cyc.TME

[Type1450]
Start=new_tu_cyc.TME
Last=new_tu_cyc.TME
End=new_tu_cyc.TME

[Type1454]
Start=2016wuhuan_cj.TME
Last=2016wuhuan_cj.TME
End=2016wuhuan_cj.TME

[Type1457]
Start=forceaura_01.TME
Last=forceaura_01.TME
End=forceaura_01.TME

// 小旋风(敌方)
[Type1500]
Start=TSM_XXF_2sxj.tme
Last=NULL
End=NULL
Sound=TSM_JZ_XXF.wav

// 小旋风(己方)
[Type1001500]
Start=TSM_XXF_2sxj.tme
Last=NULL
End=NULL
Sound=TSM_JZ_XXF.wav

// 扇舞九天状态下的小旋风(敌方)
[Type1510]
Start=TSM_XXF_2sxj.tme
Last=NULL
End=NULL
Sound=TSM_JZ_XXF.wav

// 扇舞九天状态下的小旋风(己方)
[Type1001510]
Start=TSM_XXF_2sxj.tme
Last=NULL
End=NULL
Sound=TSM_JZ_XXF.wav

// 添加-影袭(敌方)
[Type1550]
Start=TSM_YZ_YXAOE.TME
Last=TSM_YZ_YXAOE.TME
End=NULL
Sound=TSM_YX_AOE.wav

// 添加-影袭(己方)
[Type1001550]
Start=TSM_YZ_YXAOE.TME
Last=TSM_YZ_YXAOE.TME
End=NULL
Sound=TSM_YX_AOE.wav

[Type1530]
Start=TSM_JZ_YF_YJ2
Last=NULL
End=NULL
Sound=twjyujing.wav

[Type1001530]
Start=tme_NULL
Last=NULL
End=NULL
Sound=twjyujing.wav

[Type1540]
Start=TSM_JZ_YF_YJ3
Last=NULL
End=NULL
Sound=twjyujing.wav

[Type1001540]
Start=tme_NULL
Last=NULL
End=NULL
Sound=twjyujing.wav

[Type1604]
Start=card_arrowhead1.TME
Last=card_arrowhead1.TME
End=card_arrowhead1.TME

[Type1605]
Start=wave-long.tme
Last=wave-long.tme
End=wave-long.tme

[Type1612]
Start=Blood_999.TME
Last=Blood_999.TME
End=Blood_999.TME

[Type1613]
Start=bgfire_cj.TME
Last=bgfire_cj.TME
End=bgfire_cj.TME

[Type1614]
Start=B_Fire.TME
Last=B_Fire.TME
End=B_Fire.TME

[Type1615]
Start=seismatt_01_999.TME
Last=seismatt_01_999.TME
End=seismatt_01_999.TME

[Type1616]
Start=Disapear2-999.TME
Last=Disapear2-999.TME
End=Disapear2-999.TME

[Type1617]
Start=rockdownatt_1.TME
Last=rockdownatt_1.TME
End=rockdownatt_1.TME

[Type1618]
Start=Disapear2-999.TME
Last=Disapear2-999.TME
End=Disapear2-999.TME

[Type1619]
Start=bgfire_cj.TME
Last=bgfire_cj.TME
End=bgfire_cj.TME

[Type1620]
Start=fp-lt.TME
Last=fp-lt.TME
End=fp-lt.TME

[Type1621]
Start=firemagic.TME
Last=firemagic.TME
End=firemagic.TME

[Type1629]
Start=new_halo_jin_cyc.TME
Last=new_halo_jin_cyc.TME
End=new_halo_jin_cyc.TME

[Type1630]
Start=new_halo_mu_cyc.TME
Last=new_halo_mu_cyc.TME
End=new_halo_mu_cyc.TME

[Type1631]
Start=new_halo_shui_cyc.TME
Last=new_halo_shui_cyc.TME
End=new_halo_shui_cyc.TME

[Type1632]
Start=new_halo_huo_cyc.TME
Last=new_halo_huo_cyc.TME
End=new_halo_huo_cyc.TME

[Type1633]
Start=new_halo_tu_cyc.TME
Last=new_halo_tu_cyc.TME
End=new_halo_tu_cyc.TME

[Type1644]
Start=dianwosonghua.TME
Last=dianwosonghua.TME
End=dianwosonghua.TME

[Type1645]
Start=shuang11_cx.TME
Last=shuang11_cx.TME
End=shuang11_cx.TME

[Type1646]
Start=woshinana.TME
Last=woshinana.TME
End=woshinana.TME

[Type1647]
Start=woshihejiong.TME
Last=woshihejiong.TME
End=woshihejiong.TME

[Type1651]
Start=title_dzbz.TME
Last=title_dzbz.TME
End=title_dzbz.TME

[Type1652]
Start=fox_zhuazi.TME
Last=fox_zhuazi.TME
End=fox_zhuazi.TME

[Type1653]
Start=fox_qingqiu.TME
Last=fox_qingqiu.TME
End=fox_qingqiu.TME

[Type1668]
Start=nba_qiuchang.TME
Last=nba_qiuchang.TME
End=nba_qiuchang.TME

[Type1670]
Start=nba_wuxing.TME
Last=nba_wuxing.TME
End=nba_wuxing.TME

[Type1671]
Start=xfkh.TME
Last=xfkh.TME
End=xfkh.TME

[Type1674]
Start=anquanqu1.TME
Last=anquanqu1.TME
End=anquanqu1.TME

[Type1675]
Start=anquanqu2.TME
Last=anquanqu2.TME
End=anquanqu2.TME

[Type1676]
Start=dmxc_new.TME
Last=dmxc_new.TME
End=dmxc_new.TME

[Type1699]
Start=zzjsl.TME
Last=zzjsl.TME
End=zzjsl.TME

[Type1713]
Start=task004.TME
Last=task004.TME
End=task004.TME

[Type1721]
Start=task007.TME
Last=task007.TME
End=task007.TME

[Type1736]
Start=F_Fire.TME
Last=F_Fire.TME
End=F_Fire.TME

[Type1737]
Start=B_Fire.TME
Last=B_Fire.TME
End=B_Fire.TME

[Type1738]
Start=M_Fire.TME
Last=M_Fire.TME
End=M_Fire.TME

[Type1739]
Start=bgfire_cj.TME
Last=bgfire_cj.TME
End=bgfire_cj.TME

[Type1740]
Start=anquanqu3.TME
Last=anquanqu3.TME
End=anquanqu3.TME

[Type1741]
Start=anquanqu2.TME
Last=anquanqu2.TME
End=anquanqu2.TME

[Type1757]
Start=task003.TME
Last=task003.TME
End=task003.TME

[Type1759]
Start=task011.TME
Last=task011.TME
End=task011.TME

[Type1765]
Start=irongate_superc_999.TME
Last=irongate_superc_999.TME
End=irongate_superc_999.TME

[Type1766]
Start=turretProA980.TME
Last=turretProA980.TME
End=turretProA980.TME

[Type1781]
Start=SmashPotNPC.TME
Last=SmashPotNPC.TME
End=SmashPotNPC.TME

[Type1837]
Start=task017.TME
Last=task017.TME
End=task017.TME

[Type1841]
Start=jsb_skyg_pre.TME
Last=jsb_skyg_pre.TME
End=jsb_skyg_pre.TME

[Type1842]
Start=stipple_bdh-1.TME
Last=stipple_bdh-1.TME
End=stipple_bdh-1.TME

[Type1843]
Start=zf2-e1211.TME
Last=zf2-e1211.TME
End=zf2-e1211.TME

[Type1847]
Start=money.TME
Last=money.TME
End=money.TME

[Type1854]
Start=task019.TME
Last=task019.TME
End=task019.TME

[Type1855]
Start=task020.TME
Last=task020.TME
End=task020.TME

[Type1875]
Start=task008.TME
Last=task008.TME
End=task008.TME

[Type1876]
Start=task009.TME
Last=task009.TME
End=task009.TME

[Type1877]
Start=task012.TME
Last=task012.TME
End=task012.TME

[Type1878]
Start=task013.TME
Last=task013.TME
End=task013.TME

[Type1879]
Start=task022.TME
Last=task022.TME
End=task022.TME

[Type1894]
Start=npcjdgh.TME
Last=npcjdgh.TME
End=npcjdgh.TME

[Type1903]
Start=coattryon-loop.TME
Last=coattryon-loop.TME
End=coattryon-loop.TME

[Type1923]
Start=LuckDiffuse.tme
Last=LuckDiffuse.tme
End=LuckDiffuse.tme

[Type1927]
Start=task005.TME
Last=task005.TME
End=task005.TME

[Type1932]
Start=turretProA980.TME
Last=turretProA980.TME
End=turretProA980.TME

[Type1935]
Start=task016.TME
Last=task016.TME
End=task016.TME

[Type1961]
Start=task024.TME
Last=task024.TME
End=task024.TME

[Type1967]
Start=migong-chu2.TME
Last=migong-chu2.TME
End=migong-chu2.TME

[Type1968]
Start=migong-chu3.TME
Last=migong-chu3.TME
End=migong-chu3.TME

[Type1969]
Start=task024.TME
Last=task024.TME
End=task024.TME

[Type1001080]
Start=fwjlbpqxj.TME
Last=fwjlbpqxj.TME
End=NULL.TME

[Type2001080]
Start=fwjlbpqxj.TME
Last=fwjlbpqxj.TME
End=NULL.TME

[Type1971]
Start=task022.TME
Last=task022.TME
End=task022.TME

[Type1994]
Start=task004.TME
Last=task004.TME
End=task004.TME

[Type1972]
Start=turretProA980.TME
Last=turretProA980.TME
End=turretProA980.TME

[Type1973]
Start=turretProA980.TME
Last=turretProA980.TME
End=turretProA980.TME

[Type1974]
Start=turretProA980.TME
Last=turretProA980.TME
End=turretProA980.TME

[Type1981]
Start=task008.TME
Last=task008.TME
End=task008.TME

[Type1983]
Start=task027.TME
Last=task027.TME
End=task027.TME

[Type1984]
Start=task028.TME
Last=task028.TME
End=task028.TME

[Type1985]
Start=task029.TME
Last=task029.TME
End=task029.TME

[Type1986]
Start=task021.TME
Last=task021.TME
End=task021.TME

[Type1997]
Start=migong-ru1.TME
Last=migong-ru1.TME
End=migong-ru1.TME

[Type1998]
Start=migong-ru2.TME
Last=migong-ru2.TME
End=migong-ru2.TME

[Type1999]
Start=migong-ru3.TME
Last=migong-ru3.TME
End=migong-ru3.TME

[Type2000]
Start=migong-ru4.TME
Last=migong-ru4.TME
End=migong-ru4.TME

[Type2001]
Start=migong-ru5.TME
Last=migong-ru5.TME
End=migong-ru5.TME

[Type2022]
Start=Tytesy-1-014.TME
Last=Tytesy-1-014.TME
End=Tytesy-1-014.TME

[Type2025]
Start=WarFlagEscortBegin-2.TME
Last=WarFlagEscortBegin-2.TME
End=WarFlagEscortBegin-2.TME

[Type2026]
Start=flower04-1-1.TME
Last=flower04-1-1.TME
End=flower04-1-1.TME

[Type2027]
Start=flower04-61.TME
Last=flower04-61.TME
End=flower04-61.TME

[Type2028]
Start=flower04-4-1.TME
Last=flower04-4-1.TME
End=flower04-4-1.TME

[Type2029]
Start=balloon4.TME
Last=balloon4.TME
End=balloon4.TME

[Type2030]
Start=balloon2.TME
Last=balloon2.TME
End=balloon2.TME

[Type2031]
Start=_p_24_wing_balloon.TME
Last=_p_24_wing_balloon.TME
End=_p_24_wing_balloon.TME

[Type2032]
Start=_p_3194870_armet.TME
Last=_p_3194870_armet.TME
End=_p_3194870_armet.TME

[Type2033]
Start=TakeOnTulipSuit-wjj.TME
Last=TakeOnTulipSuit-wjj.TME
End=TakeOnTulipSuit-wjj.TME

[Type2034]
Start=NanGongYC_03.TME
Last=NanGongYC_03.TME
End=NanGongYC_03.TME

[Type2035]
Start=670239.TME
Last=670239.TME
End=670239.TME

[Type2036]
Start=Dragon_Attack.TME
Last=Dragon_Attack.TME
End=Dragon_Attack.TME

[Type2037]
Start=_p_2_banknotercz.TME
Last=_p_2_banknotercz.TME
End=_p_2_banknotercz.TME

[Type2038]
Start=NEW-flower-charm2-1.TME
Last=NEW-flower-charm2-1.TME
End=NEW-flower-charm2-1.TME

[Type2039]
Start=TSM_JZ_QZF.TME
Last=TSM_JZ_QZF.TME
End=TSM_JZ_QZF.TME

[Type2040]
Start=TSM_YZ_HDS_FD.TME
Last=TSM_YZ_HDS_FD.TME
End=TSM_YZ_HDS_FD.TME

[Type2041]
Start=Ia_Cir_coat02.TME
Last=Ia_Cir_coat02.TME
End=Ia_Cir_coat02.TME

[Type2042]
Start=_p_14_1ji_armet.TME
Last=_p_14_1ji_armet.TME
End=_p_14_1ji_armet.TME

[Type2043]
Start=cyclonehandcycle.TME
Last=cyclonehandcycle.TME
End=cyclonehandcycle.TME

[Type2044]
Start=_p_15_ozb_head.TME
Last=_p_15_ozb_head.TME
End=_p_15_ozb_head.TME

[Type2045]
Start=NineDragon.TME
Last=NineDragon.TME
End=NineDragon.TME

[Type2046]
Start=FF02_1.TME
Last=FF02_1.TME
End=FF02_1.TME

[Type2047]
Start=Tishi.TME
Last=Tishi.TME
End=Tishi.TME

[Type2048]
Start=_p_4_fox_armet.TME
Last=_p_4_fox_armet.TME
End=_p_4_fox_armet.TME

[Type2049]
Start=carrdoor.TME
Last=carrdoor.TME
End=carrdoor.TME

[Type2050]
Start=cat-black.TME
Last=cat-black.TME
End=cat-black.TME

[Type2051]
Start=cat-white.TME
Last=cat-white.TME
End=cat-white.TME

[Type2054]
Start=task158.TME
Last=task158.TME
End=task158.TME

[Type2066]
Start=task142.TME
Last=task142.TME
End=task142.TME

[Type2067]
Start=task143.TME
Last=task143.TME
End=task143.TME

[Type2068]
Start=task144.TME
Last=task144.TME
End=task144.TME

[Type2069]
Start=task145.TME
Last=task145.TME
End=task145.TME

[Type2070]
Start=task146.TME
Last=task146.TME
End=task146.TME

[Type2077]
Start=turretProB980.TME
Last=turretProB980.TME
End=turretProB980.TME

[Type2079]
Start=turretProC980.TME
Last=turretProC980.TME
End=turretProC980.TME

[Type2081]
Start=task146.TME
Last=task146.TME
End=task146.TME

[Type2082]
Start=task144.TME
Last=task144.TME
End=task144.TME

[Type2083]
Start=task145.TME
Last=task145.TME
End=task145.TME

[Type2084]
Start=task147.TME
Last=task147.TME
End=task147.TME

[Type2085]
Start=task149.TME
Last=task149.TME
End=task149.TME

[Type2086]
Start=task003.TME
Last=task003.TME
End=task003.TME

[Type2098]
Start=halo_huo_cyc_service1.TME
Last=halo_huo_cyc_service1.TME
End=halo_huo_cyc_service1.TME

[Type2099]
Start=halo_huo_cyc_service.TME
Last=halo_huo_cyc_service.TME
End=halo_huo_cyc_service.TME

[Type2211]
Start=balloon3.TME
Last=balloon3.TME
End=balloon3.TME

[Type2212]
Start=balloon1.TME
Last=balloon1.TME
End=balloon1.TME

[Type2213]
Start=balloon2.TME
Last=balloon2.TME
End=balloon2.TME

[Type2214]
Start=balloon4.TME
Last=balloon4.TME
End=balloon4.TME

[Type2215]
Start=_p_2_Gflower_r_wea1.TME
Last=_p_2_Gflower_r_wea1.TME
End=_p_2_Gflower_r_wea1.TME

[Type2216]
Start=_p_2_Wflower_r_wea.TME
Last=_p_2_Wflower_r_wea.TME
End=_p_2_Wflower_r_wea.TME

[Type2217]
Start=_p_3_12flower_hua1.TME
Last=_p_3_12flower_hua1.TME
End=_p_3_12flower_hua1.TME

[Type2218]
Start=_p_14_1ji_armet.TME
Last=_p_14_1ji_armet.TME
End=_p_14_1ji_armet.TME

[Type2219]
Start=TakeOnLilySuit_new.TME
Last=TakeOnLilySuit_new.TME
End=TakeOnLilySuit_new.TME

[Type2220]
Start=TakeOnOrchisSuit-1.TME
Last=TakeOnOrchisSuit-1.TME
End=TakeOnOrchisSuit-1.TME

[Type2221]
Start=TakeOnRoseSuit-wjj.TME
Last=TakeOnRoseSuit-wjj.TME
End=TakeOnRoseSuit-wjj.TME

[Type2222]
Start=TakeOnTulipSuit-wjj.TME
Last=TakeOnTulipSuit-wjj.TME
End=TakeOnTulipSuit-wjj.TME

[Type2223]
Start=NanGongYC_01.TME
Last=NanGongYC_01.TME
End=NanGongYC_01.TME

[Type2224]
Start=NanGongYC_03.TME
Last=NanGongYC_03.TME
End=NanGongYC_03.TME

[Type2225]
Start=cat-black.TME
Last=cat-black.TME
End=cat-black.TME

[Type2226]
Start=cat-white.TME
Last=cat-white.TME
End=cat-white.TME

[Type2229]
Start=Exit.TME
Last=Exit.TME
End=Exit.TME

[Type2230]
Start=jueshiliangzhai.TME
Last=jueshiliangzhai.TME
End=jueshiliangzhai.TME

[Type2231]
Start=task152.TME
Last=task152.TME
End=task152.TME

[Type2232]
Start=task029.TME
Last=task029.TME
End=task029.TME

[Type2233]
Start=task155.TME
Last=task155.TME
End=task155.TME

[Type2235]
Start=task005.TME
Last=task005.TME
End=task005.TME

[Type2236]
Start=Tytest-2-005.TME
Last=Tytest-2-005.TME
End=Tytest-2-005.TME

[Type2245]
Start=task153.TME
Last=task153.TME
End=task153.TME

[Type2246]
Start=task154.TME
Last=task154.TME
End=task154.TME

[Type2247]
Start=task030.TME
Last=task030.TME
End=task030.TME

[Type2248]
Start=task156.TME
Last=task156.TME
End=task156.TME

[Type2249]
Start=task157.TME
Last=task157.TME
End=task157.TME

[Type2252]
Start=turretProA980.TME
Last=turretProA980.TME
End=turretProA980.TME

[Type2253]
Start=turretProC980.TME
Last=turretProC980.TME
End=turretProC980.TME

[Type2274]
Start=tytest-2-004.TME
Last=tytest-2-004.TME
End=tytest-2-004.TME

[Type2275]
Start=tytest-2-002.TME
Last=tytest-2-002.TME
End=tytest-2-002.TME

[Type2276]
Start=tytest-2-003.TME
Last=tytest-2-003.TME
End=tytest-2-003.TME

[Type2287]
Start=poisonfog05.TME
Last=poisonfog05.TME
End=poisonfog05.TME

[Type2180]
Start=thor_RedWarning.TME
Last=thor_RedWarning.TME
End=NULL.TME

[Type1002180]
Start=thor_BlueWarning.TME
Last=thor_BlueWarning.TME
End=NULL.TME

[Type2002180]
Start=thor_BlueWarning.TME
Last=thor_BlueWarning.TME
End=NULL.TME

[Type2188]
Start=thor_RedWarning.TME
Last=thor_RedWarning.TME
End=NULL.TME

[Type2189]
Start=task002.TME
Last=task002.TME
End=task002.TME

[Type1002188]
Start=thor_BlueWarning.TME
Last=thor_BlueWarning.TME
End=NULL.TME

[Type2002188]
Start=thor_BlueWarning.TME
Last=thor_BlueWarning.TME
End=NULL.TME

[Type2190]
Start=fireballthunder_xh.TME
Last=fireballthunder_xh.TME
End=fireballthunder_xh.TME

[Type2191]
Start=tempest_xh.TME
Last=tempest_xh.TME
End=tempest_xh.TME

[Type2204]
Start=zf2-e233_xh.TME
Last=zf2-e233_xh.TME
End=zf2-e233_xh.TME

[Type2209]
Start=fireballthunder_xh.TME
Last=fireballthunder_xh.TME
End=fireballthunder_xh.TME

[Type2210]
Start=tempest_xh.TME
Last=tempest_xh.TME
End=tempest_xh.TME

[Type2234]
Start=clewarbignor_1.TME
Last=clewarbignor_1.TME
End=clewarbignor_1.TME

[Type2271]
Start=rygh_hglx-1.TME
Last=rygh_hglx-1.TME
End=rygh_hglx-1.TME

[Type2273]
Start=accession.TME
Last=accession.TME
End=accession.TME

[Type2280]
Start=longhunmap.TME
Last=longhunmap.TME
End=longhunmap.TME

[Type2281]
Start=thortask004.TME
Last=thortask004.TME
End=thortask004.TME

[Type2284]
Start=DragonSoul_ylzbz.TME
Last=DragonSoul_ylzbz.TME
End=DragonSoul_ylzbz.TME

[Type2285]
Start=DragonSoul_zzyl.TME
Last=DragonSoul_zzyl.TME
End=DragonSoul_zzyl.TME

[Type2291]
Start=task025.TME
Last=task025.TME
End=task025.TME

[Type2317]
Start=qyelian.TME
Last=qyelian.TME
End=qyelian.TME

[Type2318]
Start=qzyelian.TME
Last=qzyelian.TME
End=qzyelian.TME

[Type2319]
Start=scene_pigright.TME
Last=scene_pigright.TME
End=scene_pigright.TME

[Type2320]
Start=scene_pigleft.TME
Last=scene_pigleft.TME
End=scene_pigleft.TME

[Type2321]
Start=scene_pigballoon.TME
Last=scene_pigballoon.TME
End=scene_pigballoon.TME

[Type2322]
Start=aura_leaves01.TME
Last=aura_leaves01.TME
End=aura_leaves01.TME

[Type2323]
Start=s-motive-flag01.TME
Last=s-motive-flag01.TME
End=s-motive-flag01.TME

[Type2331]
Start=attackup40.TME
Last=attackup40.TME
End=attackup40.TME

[Type2399]
Start=CSGX_jin.TME
Last=CSGX_jin.TME
End=CSGX_jin.TME

[Type2350]
Start=relive-long.TME
Last=relive-long.TME
End=relive-long.TME

[Type2395]
Start=CSGX_hong.TME
Last=CSGX_hong.TME
End=CSGX_hong.TME

[Type2396]
Start=CSGX_jin.TME
Last=CSGX_jin.TME
End=CSGX_jin.TME

[Type2397]
Start=CSGX_lv.TME
Last=CSGX_lv.TME
End=CSGX_lv.TME

[Type2398]
Start=CSGX_zi.TME
Last=CSGX_zi.TME
End=CSGX_zi.TME

[Type2405]
Start=dibanjiantou_02.TME
Last=dibanjiantou_02.TME
End=dibanjiantou_02.TME

[Type2406]
Start=dibanjiantou_03.TME
Last=dibanjiantou_03.TME
End=dibanjiantou_03.TME

[Type2407]
Start=dibanjiantou_04.TME
Last=dibanjiantou_04.TME
End=dibanjiantou_04.TME

[Type2408]
Start=dibanjiantou_05.TME
Last=dibanjiantou_05.TME
End=dibanjiantou_05.TME

[Type2435]
Start=goldendragon-1.TME
Last=goldendragon-1.TME
End=goldendragon-1.TME

[Type2436]
Start=fighter1.TME
Last=fighter1.TME
End=fighter1.TME

[Type2437]
Start=hebing.TME
Last=hebing.TME
End=hebing.TME

[Type2467]
Start=tytest-2-006.TME
Last=tytest-2-006.TME
End=tytest-2-006.TME

[Type2468]
Start=gszhongqiu.TME
Last=gszhongqiu.TME
End=gszhongqiu.TME

[Type2508]
Start=monoploy1.TME
Last=monoploy1.TME
End=monoploy1.TME

[Type2509]
Start=monoploy2.TME
Last=monoploy2.TME
End=monoploy2.TME

[Type2510]
Start=monoploy3.TME
Last=monoploy3.TME
End=monoploy3.TME

[Type2515]
Start=shengdanfenwei.TME
Last=shengdanfenwei.TME
End=shengdanfenwei.TME

[Type2516]
Start=Christmas00.TME
Last=Christmas00.TME
End=Christmas00.TME

[Type2521]
Start=task001.TME
Last=task001.TME
End=task001.TME

[Type2522]
Start=hnewyear.TME
Last=hnewyear.TME
End=hnewyear.TME

[Type2524]
Start=JanuaryDX.TME
Last=JanuaryDX.TME
End=JanuaryDX.TME

[Type2527]
Start=zf2-e124_1.TME
Last=zf2-e124_1.TME
End=zf2-e124_1.TME

[Type2528]
Start=wsarm_woodhig.TME
Last=wsarm_woodhig.TME
End=wsarm_woodhig.TME

[Type2530]
Start=HHMS_Chai.lua
Last=HHMS_Loop1
End=null

[Type2540]
Start=LY_Loop
Last=LY_Loop
End=null
Sound=renzhe_fdly_2_1.wav

[Type2541]
Start=FebruaryDX.TME
Last=FebruaryDX.TME
End=FebruaryDX.TME

[Type2543]
Start=qinxinwanrenmi.TME
Last=qinxinwanrenmi.TME
End=qinxinwanrenmi.TME

[Type2544]
Start=juedaitianxia.TME
Last=juedaitianxia.TME
End=juedaitianxia.TME

[Type2545]
Start=attackfast20.TME
Last=attackfast20.TME
End=attackfast20.TME

[Type2546]
Start=DX_FoolsDay.TME
Last=DX_FoolsDay.TME
End=DX_FoolsDay.TME

[Type2547]
Start=Tytest-2-001.TME
Last=Tytest-2-001.TME
End=Tytest-2-001.TME

[Type2548]
Start=taskcomplete1.TME
Last=taskcomplete1.TME
End=taskcomplete1.TME

[Type2549]
Start=Tytest-2-005.TME
Last=Tytest-2-005.TME
End=Tytest-2-005.TME

[Type2552]
Start=zhizhang.TME
Last=zhizhang.TME
End=zhizhang.TME

[Type2560]
Start=SCB_Loop.TME
Last=NULL
End=NULL
Sound=renzhe_scb_1_1.wav

[Type2570]
Start=YJBL_Loop.TME
Last=YJBL_Loop.TME
End=null

[Type2573]
Start=DX_zhounianqing.TME
Last=DX_zhounianqing.TME
End=DX_zhounianqing.TME

[Type2582]
Start=Tytest-2-001.TME
Last=Tytest-2-001.TME
End=Tytest-2-001.TME

[Type2593]
Start=JuneDX.TME
Last=JuneDX.TME
End=JuneDX.TME

[Type2597]
Start=xiariji.TME
Last=xiariji.TME
End=xiariji.TME

[Type2601]
Start=ydsx.TME
Last=ydsx.TME
End=ydsx.TME

[Type2616]
Start=2020qixiDX.TME
Last=2020qixiDX.TME
End=2020qixiDX.TME

[Type2619]
Start=kzdjf_10.TME
Last=kzdjf_10.TME
End=kzdjf_10.TME

[Type2620]
Start=kzdjf_5.TME
Last=kzdjf_5.TME
End=kzdjf_5.TME

[Type2621]
Start=kzdjf_3.TME
Last=kzdjf_3.TME
End=kzdjf_3.TME

[Type2622]
Start=kzdjf_1.TME
Last=kzdjf_1.TME
End=kzdjf_1.TME

[Type2630]
Start=zhongqiu_fengye.TME
Last=zhongqiu_fengye.TME
End=zhongqiu_fengye.TME

[Type2631]
Start=BbanshiDX.TME
Last=BbanshiDX.TME
End=BbanshiDX.TME

[Type2650]
Start=2020zhongqiuDX.TME
Last=2020zhongqiuDX.TME
End=2020zhongqiuDX.TME

[Type2774]
Start=2020ganenjieDX.TME
Last=2020ganenjieDX.TME
End=2020ganenjieDX.TME

[Type2775]
Start=ShengDanDX.TME
Last=ShengDanDX.TME
End=ShengDanDX.TME

[Type2782]
Start=zf2-e026-1.TME
Last=zf2-e026-1.TME
End=zf2-e026-1.TME

[Type2785]
Start=zsl_rwzy.TME
Last=zsl_rwzy.TME
End=zsl_rwzy.TME

[Type2837]
Start=2021chunjieDX.TME
Last=2021chunjieDX.TME
End=2021chunjieDX.TME

[Type2895]
Start=Battle_Aura_Attack.TME
Last=Battle_Aura_Attack.TME
End=Battle_Aura_Attack.TME

[Type2897]
Start=the_wes_02hig.TME
Last=the_wes_02hig.TME
End=the_wes_02hig.TME

[Type2915]
Start=Battle_Aura_assist.TME
Last=Battle_Aura_assist.TME
End=Battle_Aura_assist.TME

[Type2919]
Start=380058.TME
Last=380058.TME
End=380058.TME

[Type2907]
Start=xidag_fcy.TME
Last=xidag_fcy.TME
End=xidag_fcy.TME

[Type2924]
Start=aura_remit.TME
Last=aura_remit.TME
End=aura_remit.TME

[Type2938]
Start=aura_remit.TME
Last=aura_remit.TME
End=aura_remit.TME

[Type2939]
Start=AirWall_gold.TME
Last=AirWall_gold.TME
End=AirWall_gold.TME

[Type2941]
Start=dibanjiantou_03.TME
Last=dibanjiantou_03.TME
End=dibanjiantou_03.TME

[Type2942]
Start=CountB1.TME
Last=CountB1.TME
End=CountB1.TME

[Type2943]
Start=CountB2.TME
Last=CountB2.TME
End=CountB2.TME

[Type2944]
Start=CountB3.TME
Last=CountB3.TME
End=CountB3.TME

[Type2945]
Start=CountB4.TME
Last=CountB4.TME
End=CountB4.TME

[Type2946]
Start=CountB5.TME
Last=CountB5.TME
End=CountB5.TME

[Type2947]
Start=CountB6.TME
Last=CountB6.TME
End=CountB6.TME

[Type2948]
Start=CountB7.TME
Last=CountB7.TME
End=CountB7.TME

[Type2949]
Start=rf_rightJT.TME
Last=rf_rightJT.TME
End=rf_rightJT.TME

[Type3134]
Start=Ia_Cir_coat02.TME
Last=Ia_Cir_coat02.TME
End=Ia_Cir_coat02.TME

[Type3135]
Start=Ia_Cir.TME
Last=Ia_Cir.TME
End=Ia_Cir.TME

[Type3136]
Start=fp-lt.TME
Last=fp-lt.TME
End=fp-lt.TME

[Type3140]
Start=zf2-e217.TME
Last=zf2-e217.TME
End=zf2-e217.TME

[Type3176]
Start=xianjinglianqv.TME
Last=xianjinglianqv.TME
End=xianjinglianqv.TME

[Type3211]
Start=paibei1.TME
Last=paibei1.TME
End=paibei1.TME

[Type3212]
Start=en_heitA.TME
Last=en_heitA.TME
End=en_heitA.TME

[Type3213]
Start=en_heit2.TME
Last=en_heit2.TME
End=en_heit2.TME

[Type3214]
Start=en_heit3.TME
Last=en_heit3.TME
End=en_heit3.TME

[Type3215]
Start=en_heit4.TME
Last=en_heit4.TME
End=en_heit4.TME

[Type3216]
Start=en_heit5.TME
Last=en_heit5.TME
End=en_heit5.TME

[Type3217]
Start=en_heit6.TME
Last=en_heit6.TME
End=en_heit6.TME

[Type3218]
Start=en_heit7.TME
Last=en_heit7.TME
End=en_heit7.TME

[Type3219]
Start=en_heit8.TME
Last=en_heit8.TME
End=en_heit8.TME

[Type3220]
Start=en_heit9.TME
Last=en_heit9.TME
End=en_heit9.TME

[Type3221]
Start=en_heit10.TME
Last=en_heit10.TME
End=en_heit10.TME

[Type3222]
Start=en_heitJ.TME
Last=en_heitJ.TME
End=en_heitJ.TME

[Type3223]
Start=en_heitQ.TME
Last=en_heitQ.TME
End=en_heitQ.TME

[Type3224]
Start=en_heitK.TME
Last=en_heitK.TME
End=en_heitK.TME

[Type3225]
Start=en_hongtA.TME
Last=en_hongtA.TME
End=en_hongtA.TME

[Type3226]
Start=en_hongt2.TME
Last=en_hongt2.TME
End=en_hongt2.TME

[Type3227]
Start=en_hongt3.TME
Last=en_hongt3.TME
End=en_hongt3.TME

[Type3228]
Start=en_hongt4.TME
Last=en_hongt4.TME
End=en_hongt4.TME

[Type3229]
Start=en_hongt5.TME
Last=en_hongt5.TME
End=en_hongt5.TME

[Type3230]
Start=en_hongt6.TME
Last=en_hongt6.TME
End=en_hongt6.TME

[Type3231]
Start=en_hongt7.TME
Last=en_hongt7.TME
End=en_hongt7.TME

[Type3232]
Start=en_hongt8.TME
Last=en_hongt8.TME
End=en_hongt8.TME

[Type3233]
Start=en_hongt9.TME
Last=en_hongt9.TME
End=en_hongt9.TME

[Type3234]
Start=en_hongt10.TME
Last=en_hongt10.TME
End=en_hongt10.TME

[Type3235]
Start=en_hongtJ.TME
Last=en_hongtJ.TME
End=en_hongtJ.TME

[Type3236]
Start=en_hongtQ.TME
Last=en_hongtQ.TME
End=en_hongtQ.TME

[Type3237]
Start=en_hongtK.TME
Last=en_hongtK.TME
End=en_hongtK.TME

[Type3238]
Start=en_mhA.TME
Last=en_mhA.TME
End=en_mhA.TME

[Type3239]
Start=en_mh2.TME
Last=en_mh2.TME
End=en_mh2.TME

[Type3240]
Start=en_mh3.TME
Last=en_mh3.TME
End=en_mh3.TME

[Type3241]
Start=en_mh4.TME
Last=en_mh4.TME
End=en_mh4.TME

[Type3242]
Start=en_mh5.TME
Last=en_mh5.TME
End=en_mh5.TME

[Type3243]
Start=en_mh6.TME
Last=en_mh6.TME
End=en_mh6.TME

[Type3244]
Start=en_mh7.TME
Last=en_mh7.TME
End=en_mh7.TME

[Type3245]
Start=en_mh8.TME
Last=en_mh8.TME
End=en_mh8.TME

[Type3246]
Start=en_mh9.TME
Last=en_mh9.TME
End=en_mh9.TME

[Type3247]
Start=en_mh10.TME
Last=en_mh10.TME
End=en_mh10.TME

[Type3248]
Start=en_mhJ.TME
Last=en_mhJ.TME
End=en_mhJ.TME

[Type3249]
Start=en_mhQ.TME
Last=en_mhQ.TME
End=en_mhQ.TME

[Type3250]
Start=en_mhK.TME
Last=en_mhK.TME
End=en_mhK.TME

[Type3251]
Start=en_fkA.TME
Last=en_fkA.TME
End=en_fkA.TME

[Type3252]
Start=en_fk2.TME
Last=en_fk2.TME
End=en_fk2.TME

[Type3253]
Start=en_fk3.TME
Last=en_fk3.TME
End=en_fk3.TME

[Type3254]
Start=en_fk4.TME
Last=en_fk4.TME
End=en_fk4.TME

[Type3255]
Start=en_fk5.TME
Last=en_fk5.TME
End=en_fk5.TME

[Type3256]
Start=en_fk6.TME
Last=en_fk6.TME
End=en_fk6.TME

[Type3257]
Start=en_fk7.TME
Last=en_fk7.TME
End=en_fk7.TME

[Type3258]
Start=en_fk8.TME
Last=en_fk8.TME
End=en_fk8.TME

[Type3259]
Start=en_fk9.TME
Last=en_fk9.TME
End=en_fk9.TME

[Type3260]
Start=en_fk10.TME
Last=en_fk10.TME
End=en_fk10.TME

[Type3261]
Start=en_fkJ.TME
Last=en_fkJ.TME
End=en_fkJ.TME

[Type3262]
Start=en_fkQ.TME
Last=en_fkQ.TME
End=en_fkQ.TME

[Type3263]
Start=en_fkK.TME
Last=en_fkK.TME
End=en_fkK.TME

[Type3264]
Start=jokerpai.TME
Last=jokerpai.TME
End=jokerpai.TME

[Type3265]
Start=danjixuanzhong.TME
Last=danjixuanzhong.TME
End=danjixuanzhong.TME

[Type3266]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3267]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3268]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3269]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3270]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3271]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3272]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3273]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3274]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3275]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3276]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3277]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3278]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3279]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3280]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3281]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3282]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3283]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3284]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3285]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3286]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3287]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3288]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3289]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3290]
Start=kapaixunhuan.TME
Last=kapaixunhuan.TME
End=kapaixunhuan.TME

[Type3291]
Start=paibei2.TME
Last=paibei2.TME
End=paibei2.TME

[Type3292]
Start=paibei3.TME
Last=paibei3.TME
End=paibei3.TME

[Type3293]
Start=paibei4.TME
Last=paibei4.TME
End=paibei4.TME

[Type3294]
Start=paibei5.TME
Last=paibei5.TME
End=paibei5.TME

[Type3295]
Start=FoolsDayDX.TME
Last=FoolsDayDX.TME
End=FoolsDayDX.TME

[Type3300]
Start=HHMS_Chai.lua
Last=HHMS_Loop1
End=null

[Type3310]
Start=LY_Loop
Last=LY_Loop
End=null
Sound=renzhe_fdly_2_1.wav

[Type3320]
Start=YJBL_Loop.TME
Last=YJBL_Loop.TME
End=null

[Type3330]
Start=SCB_Loop.TME
Last=NULL
End=NULL
Sound=renzhe_scb_1_1.wav

[Type3373]
Start=airwall_goldf.TME
Last=airwall_goldf.TME
End=airwall_goldf.TME

[Type3376]
Start=2021zhouniandx.TME
Last=2021zhouniandx.TME
End=2021zhouniandx.TME

[Type3380]
Start=zcake1.TME
Last=zcake1.TME
End=zcake1.TME

[Type3381]
Start=zcake2.TME
Last=zcake2.TME
End=zcake2.TME

[Type3382]
Start=zliwu.TME
Last=zliwu.TME
End=zliwu.TME

[Type3411]
Start=2021zhongqiudx.TME
Last=2021zhongqiudx.TME
End=2021zhongqiudx.TME

[Type3539]
Start=xiariqingliangji.TME
Last=xiariqingliangji.TME
End=xiariqingliangji.TME

[Type3550]
Start=xuanyuan_skill5xh
Last=xuanyuan_skill5xh
End=NULL

[Type3570]
Start=shennong_skill5xh
Last=shennong_skill5xh
End=null

[Type3590]
Start=xuanyuan_skill2yj
Last=xuanyuan_skill2yj
End=0

[Type3595]
Start=magicstone2.TME
Last=magicstone2.TME
End=magicstone2.TME

[Type3600]
Start=gsjx_hjhybd.TME
Last=gsjx_hjhybd.TME
End=gsjx_hjhybd.TME

[Type1003600]
Start=gsjx_hjbd.TME
Last=gsjx_hjbd.TME
End=gsjx_hjbd.TME

[Type3616]
Start=Digong_BG.TME
Last=Digong_BG.TME
End=Digong_BG.TME

[Type3622]
Start=hyld_zs2.TME
Last=hyld_zs2.TME
End=hyld_zs2.TME

[Type3623]
Start=hyld_zs3.TME
Last=hyld_zs3.TME
End=hyld_zs3.TME

[Type3625]
Start=hyld_zs1.TME
Last=hyld_zs1.TME
End=hyld_zs1.TME

[Type3638]
Start=PirateJX_task2.TME
Last=PirateJX_task2.TME
End=PirateJX_task2.TME

[Type3635]
Start=2021qingbanqixi.TME
Last=2021qingbanqixi.TME
End=2021qingbanqixi.TME

[Type3762]
Start=NewRefBreathBG.TME
Last=NewRefBreathBG.TME
End=NewRefBreathBG.TME

[Type3765]
Start=5fire1.TME
Last=5fire1.TME
End=5fire1.TME

[Type3774]
Start=halo_jin_cyc1.TME
Last=halo_jin_cyc1.TME
End=halo_jin_cyc1.TME

[Type3775]
Start=halo_mu_cyc1.TME
Last=halo_mu_cyc1.TME
End=halo_mu_cyc1.TME

[Type3776]
Start=halo_shui_cyc1.TME
Last=halo_shui_cyc1.TME
End=halo_shui_cyc1.TME

[Type3777]
Start=halo_huo_cyc1.TME
Last=halo_huo_cyc1.TME
End=halo_huo_cyc1.TME

[Type3778]
Start=halo_tu_cyc1.TME
Last=halo_tu_cyc1.TME
End=halo_tu_cyc1.TME

[Type3899]
Start=juanzhou.TME
Last=juanzhou.TME
End=juanzhou.TME

[Type3900]
Start=jxwumang.TME
Last=jxwumang.TME
End=jxwumang.TME

[Type3901]
Start=saoba.TME
Last=saoba.TME
End=saoba.TME

[Type3902]
Start=shuijingqiu.TME
Last=shuijingqiu.TME
End=shuijingqiu.TME

[Type3903]
Start=xwumang.TME
Last=xwumang.TME
End=xwumang.TME

[Type3906]
Start=2021wangshengdx.TME
Last=2021wangshengdx.TME
End=2021wangshengdx.TME

[Type4002]
Start=202261_tme1.TME
Last=202261_tme.TME
End=202261_tme.TME

[Type4004]
Start=QiFuLev1.TME
Last=QiFuLev1.TME
End=QiFuLev1.TME

[Type4005]
Start=QiFuLev2.TME
Last=QiFuLev2.TME
End=QiFuLev2.TME

[Type4006]
Start=QiFuLev3.TME
Last=QiFuLev3.TME
End=QiFuLev3.TME

[Type4060]
Start=2021shengdandx.TME
Last=2021shengdandx.TME
End=2021shengdandx.TME

[Type36190]
Start=cjbz_ryzdcx
Last=cjbz_ryzdcx
End=null

[Type930]
Start=sdjx_mu2xh
Last=sdjx_mu2xh
End=0

[Type1000930]
Start=sdjx_mu2xh
Last=sdjx_mu2xh
End=0

[Type4040]
Start=sdjx_jin2.TME
Last=sdjx_jin2.TME
End=NULL.TME

[Type1004040]
Start=sdjx_jin2.TME
Last=sdjx_jin2.TME
End=NULL.TME

[Type4028]
Start=2023qqsd_dx.TME
Last=2023qqsd_dx.TME
End=2023qqsd_dx.TME

[Type4030]
Start=sdjx_mu2xh
Last=sdjx_mu2xh
End=0

[Type10004030]
Start=sdjx_mu2xh
Last=sdjx_mu2xh
End=0

[Type4064]
Start=recovery_1.TME
Last=recovery_1.TME
End=recovery_1.TME

[Type4068]
Start=cuihuijianzhu.TME
Last=cuihuijianzhu.TME
End=cuihuijianzhu.TME

[Type4070]
Start=2022qrjdx.TME
Last=2022qrjdx.TME
End=2022qrjdx.TME

[Type4081]
Start=2022chunjiedx.TME
Last=2022chunjiedx.TME
End=2022chunjiedx.TME

[Type4093]
Start=homels_redyj.TME
Last=homels_redyj.TME
End=homels_redyj.TME

[Type4096]
Start=homels_blueyj.TME
Last=homels_blueyj.TME
End=homels_blueyj.TME

[Type4099]
Start=halo_shui_fir_1.TME
Last=halo_shui_fir_1.TME
End=halo_shui_fir_1.TME

[Type4103]
Start=halo_tu_fir_1.TME
Last=halo_tu_fir_1.TME
End=halo_tu_fir_1.TME

[Type4105]
Start=halo_jin_fir_1.TME
Last=halo_jin_fir_1.TME
End=halo_jin_fir_1.TME

[Type4107]
Start=halo_huo_fir_1.TME
Last=halo_huo_fir_1.TME
End=halo_huo_fir_1.TME

[Type4109]
Start=halo_mu_fir_1.TME
Last=halo_mu_fir_1.TME
End=halo_mu_fir_1.TME

[Type4101]
Start=2022yvrenjiedx.TME
Last=2022yvrenjiedx.TME
End=2022yvrenjiedx.TME

[Type4131]
Start=dx_jh19z.TME
Last=dx_jh19z.TME
End=dx_jh19z.TME

[Type4132]
Start=dx_jh19z.TME
Last=dx_jh19z.TME
End=dx_jh19z.TME

[Type4222]
Start=2022shuqi_task1.TME
Last=2022shuqi_task1.TME
End=2022shuqi_task1.TME

[Type4380]
Start=313_skill1.TME
Last=313_skill1.TME
End=null

[Type4390]
Start=314_skill1.TME
Last=NULL
End=NULL
Sound=renzhe_scb_1_1.wav

[Type4391]
Start=CSGX_zi.TME
Last=CSGX_zi.TME
End=CSGX_zi.TME

[Type4392]
Start=CSGX_jin.TME
Last=CSGX_jin.TME
End=CSGX_jin.TME

[Type4393]
Start=stipple_jx.TME
Last=stipple_jx.TME
End=stipple_jx.TME

[Type4150]
Start=NULL
Last=PirateJX_skill6xh.TME
End=NULL.TME

[Type1004150]
Start=NULL
Last=PirateJX_skill6xh.TME
End=NULL.TME

[Type2004150]
Start=NULL
Last=PirateJX_skill6xh.TME
End=NULL.TME

[Type4160]
Start=NULL
Last=PirateJX_skill7.TME
End=NULL.TME

[Type1004160]
Start=NULL
Last=PirateJX_skill7.TME
End=NULL.TME

[Type2004160]
Start=NULL
Last=PirateJX_skill7.TME
End=NULL.TME

[Type4180]
Start=PirateJX_skill3
Last=PirateJX_skill3
End=PirateJX_skill3

[Type4170]
Start=PirateJX_skill4xh
Last=PirateJX_skill4xh
End=PirateJX_skill4xh

[Type4140]
Start=pro_gre_assbom.TME
Last=pro_gre_assbom.TME
End=pro_gre_assbom.TME

[Type4141]
Start=pro_gre_assflo_01.TME
Last=pro_gre_assflo_01.TME
End=pro_gre_assflo_01.TME

[Type4142]
Start=pro_tir_assbom.TME
Last=pro_tir_assbom.TME
End=pro_tir_assbom.TME

[Type4143]
Start=pro_tir_assflo_01.TME
Last=pro_tir_assflo_01.TME
End=pro_tir_assflo_01.TME

[Type4144]
Start=RFT_rw.TME
Last=RFT_rw.TME
End=RFT_rw.TME

[Type4130]
Start=PirateJX_skill21.TME
Last=PirateJX_skill21.TME
End=NULL

[Type1004130]
Start=PirateJX_skill21.TME
Last=PirateJX_skill21.TME
End=NULL

[Type2004130]
Start=PirateJX_skill21.TME
Last=PirateJX_skill21.TME
End=NULL

[Type4137]
Start=100wp_blank.TME
Last=100wp_blank.TME
End=100wp_blank.TME

[Type4221]
Start=610439.TME
Last=610439.TME
End=610439.TME

[Type4190]
Start=NULL
Last=PirateJX_skill6xh.TME
End=NULL.TME

[Type1004190]
Start=NULL
Last=PirateJX_skill6xh.TME
End=NULL.TME

[Type2004190]
Start=NULL
Last=PirateJX_skill6xh.TME
End=NULL.TME

[Type4200]
Start=NULL
Last=PirateJX_skill7.TME
End=NULL.TME

[Type1004200]
Start=NULL
Last=PirateJX_skill7.TME
End=NULL.TME

[Type2004200]
Start=NULL
Last=PirateJX_skill7.TME
End=NULL.TME

[Type4235]
Start=350164.TME
Last=350164.TME
End=350164.TME

[Type4236]
Start=wsarm_woodhig.TME
Last=wsarm_woodhig.TME
End=wsarm_woodhig.TME

[Type4237]
Start=2022zhongqiutask.TME
Last=2022zhongqiutask.TME
End=2022zhongqiutask.TME

[Type4242]
Start=2023yrj_dx.TME
Last=2023yrj_dx.TME
End=2023yrj_dx.TME

[Type4243]
Start=clewarbigred_4s-1.TME
Last=clewarbigred_4s-1.TME
End=clewarbigred_4s-1.TME

//小龙觉醒寸拳强化，注意这边的4270是服务端表look值，请确认修改
[Type4270]
Start=lxljx_sl_skil1.TME
Last=NULL
End=NULL

[Type4271]
Start=2022qqge_dx.TME
Last=2022qqge_dx.TME
End=2022qqge_dx.TME

[Type4272]
Start=6195480_none.TME
Last=6195480_none.TME
End=6195480_none.TME

[Type4273]
Start=ty_ymz.TME
Last=ty_ymz.TME
End=ty_ymz.TME

[Type4277]
Start=2022qqsd_dx.TME
Last=2022qqsd_dx.TME
End=2022qqsd_dx.TME

//小龙觉醒寸拳强化，注意这边的9990是服务端表look值，请确认修改
[Type9990]
Start=lxljx_sl_skil1.TME
Last=NULL
End=NULL

[Type1009990]
Start=lxljx_sl_skil1.TME
Last=NULL
End=NULL

[Type2009990]
Start=lxljx_sl_skil1.TME
Last=NULL
End=NULL

//火道五星连珠陷阱光效，注意这边的4260是服务端表look值，请确认修改
[Type4260]
Start=5xlz_hd.TME
Last=NULL
End=NULL

[Type1004260]
Start=5xlz_hd.TME
Last=NULL
End=NULL

[Type2004260]
Start=5xlz_hd.TME
Last=NULL
End=NULL

[Type1004270]
Start=lxljx_sl_skil1.TME
Last=NULL
End=NULL

[Type2004270]
Start=lxljx_sl_skil1.TME
Last=NULL
End=NULL

[Type2566]
Start=TakeOnLilySuit-1.TME
Last=TakeOnLilySuit-1.TME
End=TakeOnLilySuit-1.TME

[Type4404]
Start=2023znq_dx.TME
Last=2023znq_dx.TME
End=2023znq_dx.TME

[Type2563]
Start=_p_48_7196220.TME
Last=_p_48_7196220.TME
End=_p_48_7196220.TME

[Type3455]
Start=2022qqetj_dx.TME
Last=2022qqetj_dx.TME
End=2022qqetj_dx.TME

[Type1414]
Start=2023qqqx_dx.TME
Last=2023qqqx_dx.TME
End=2023qqqx_dx.TME

[Type3501]
Start=fwyidong_up.TME
Last=fwyidong_up.TME
End=fwyidong_up.TME

[Type3512]
Start=2023qqbsqrj_men2.TME
Last=2023qqbsqrj_men2.TME
End=2023qqbsqrj_men2.TME

[Type3513]
Start=turretProA980.TME
Last=turretProA980.TME
End=turretProA980.TME

[Type2007]
Start=task011.TME
Last=task011.TME
End=task011.TME

[Type3528]
Start=2023zhongqiu_dx.TME
Last=2023zhongqiu_dx.TME
End=2023zhongqiu_dx.TME

[Type3530]
Start=shenbing_skill1_5
Last=shenbing_skill1_5
End=shenbing_skill1_5

[Type3534]
Start=shenbing_skill1_5.TME
Last=shenbing_skill1_5.TME
End=shenbing_skill1_5.TME

[Type3598]
Start=lua2024qqyrj_dx.TME
Last=lua2024qqyrj_dx.TME
End=lua2024qqyrj_dx.TME

[Type3631]
Start=CursorGestrue.TME
Last=CursorGestrue.TME
End=CursorGestrue.TME

[Type4427]
Start=DragonSoul_gold3.TME
Last=DragonSoul_gold3.TME
End=DragonSoul_gold3.TME

[Type4428]
Start=zf2-e181-lan.TME
Last=zf2-e181-lan.TME
End=zf2-e181-lan.TME

[Type4146]
Start=lcz_sj3
Last=lcz_sj3
End=lcz_sj3

[Type4147]
Start=lcz_sj2
Last=lcz_sj2
End=lcz_sj2

[Type4148]
Start=lcz_sj4
Last=lcz_sj4
End=lcz_sj4

[Type4163]
Start=lcz_sj7
Last=lcz_sj7
End=lcz_sj7

[Type4164]
Start=lcz_sj10
Last=lcz_sj10
End=lcz_sj10

[Type4165]
Start=lcz_sj8
Last=lcz_sj8
End=lcz_sj8

[Type4166]
Start=lcz_sj6
Last=lcz_sj6
End=lcz_sj6

[Type4167]
Start=lcz_sj9
Last=lcz_sj9
End=lcz_sj9

[Type4168]
Start=lcz_sj5
Last=lcz_sj5
End=lcz_sj5

[Type4176]
Start=lcz_cj1
Last=lcz_cj1
End=lcz_cj1

[Type4214]
Start=2024qqge_dx.TME
Last=2024qqge_dx.TME
End=2024qqge_dx.TME

[Type4325]
Start=NineDragon
Last=NineDragon
End=NineDragon

[Type4326]
Start=twz_twjzsyj_xh.tme
Last=twz_twjzsyj_xh.tme
End=twz_twjzsyj_xh.tme

[Type4327]
Start=Evendancecycle
Last=Evendancecycle
End=Evendancecycle

[Type4328]
Start=B_Fire
Last=B_Fire
End=B_Fire

[Type4329]
Start=Ia_Cir_coat02
Last=Ia_Cir_coat02
End=Ia_Cir_coat02

[Type4331]
Start=460439
Last=460439
End=460439

[Type4332]
Start=540439
Last=540439
End=540439

[Type4333]
Start=580009
Last=580009
End=580009

[Type4338]
Start=heal1-3
Last=heal1-3
End=heal1-3

[Type4481]
Start=2024qqznq_dx.TME
Last=2024qqznq_dx.TME
End=2024qqznq_dx.TME

[Type4482]
Start=aura_leaves01.TME
Last=aura_leaves01.TME
End=aura_leaves01.TME

[Type4483]
Start=balloon03.TME
Last=balloon03.TME
End=balloon03.TME

[Type4491]
Start=scene_pigleft.TME
Last=scene_pigleft.TME
End=scene_pigleft.TME

[Type4492]
Start=Christmas_shield1.TME
Last=Christmas_shield1.TME
End=Christmas_shield1.TME

[Type4493]
Start=scene_pigright.TME
Last=scene_pigright.TME
End=scene_pigright.TME

[Type4480]
Start=yuanshen_ds_skill2
Last=yuanshen_ds_skill2
End=yuanshen_ds_skill2

[Type1004480]
Start=yuanshen_ds_skill2
Last=yuanshen_ds_skill2
End=yuanshen_ds_skill2

[Type4318]
Start=100wp_fuxz.TME
Last=100wp_fuxz.TME
End=100wp_fuxz.TME

[Type4337]
Start=yuanshen_dx2.TME
Last=yuanshen_dx2.TME
End=yuanshen_dx2.TME

[Type4495]
Start=2024qqetj_dx.TME
Last=2024qqetj_dx.TME
End=2024qqetj_dx.TME

[Type4552]
Start=NanGongYC_03
Last=NanGongYC_03
End=NanGongYC_03

[Type4553]
Start=NanGongYC_01
Last=NanGongYC_01
End=NanGongYC_01

[Type4554]
Start=195290
Last=195290
End=195290

[Type4555]
Start=attach_continuance05
Last=attach_continuance05
End=attach_continuance05

[Type4563]
Start=2024qqqx_dx.TME
Last=2024qqqx_dx.TME
End=2024qqqx_dx.TME

[Type4564]
Start=_p_5_redjdy_mount
Last=_p_5_redjdy_mount
End=_p_5_redjdy_mount

[Type4565]
Start=_p_6_ozb_pet
Last=_p_6_ozb_pet
End=_p_6_ozb_pet

[Type4566]
Start=_p_4_2ji_armet
Last=_p_4_2ji_armet
End=_p_4_2ji_armet

[Type4567]
Start=_p_6_DiabloLV3
Last=_p_6_DiabloLV3
End=_p_6_DiabloLV3

[Type4568]
Start=_p_24_jyzcb_mantle
Last=_p_24_jyzcb_mantle
End=_p_24_jyzcb_mantle

[Type4572]
Start=cyclonehandcycle
Last=cyclonehandcycle
End=cyclonehandcycle

[Type4574]
Start=Battle_Aura_control.TME
Last=Battle_Aura_control.TME
End=Battle_Aura_control.TME

[Type4575]
Start=FF21.TME
Last=FF21.TME
End=FF21.TME

[Type4576]
Start=FF22.TME
Last=FF22.TME
End=FF22.TME

[Type4577]
Start=FF23.TME
Last=FF23.TME
End=FF23.TME

[Type4439]
Start=diaoqianfu_dx2.TME
Last=diaoqianfu_dx2.TME
End=diaoqianfu_dx2.TME

[Type4608]
Start=_p_48_7196070
Last=_p_48_7196070
End=_p_48_7196070

[Type4634]
Start=2024qqzqj_dx.TME
Last=2024qqzqj_dx.TME
End=2024qqzqj_dx.TME

[Type4676]
Start=QiFuLev1.TME
Last=QiFuLev1.TME
End=QiFuLev1.TME

[Type4677]
Start=QiFuLev2.TME
Last=QiFuLev2.TME
End=QiFuLev2.TME

[Type4678]
Start=QiFuLev3.TME
Last=QiFuLev3.TME
End=QiFuLev3.TME

[Type4692]
Start=ty_5j.TME
Last=ty_5j.TME
End=ty_5j.TME

[Type4693]
Start=ty_7j.TME
Last=ty_7j.TME
End=ty_7j.TME

[Type4687]
Start=dibanjiantou_03.TME
Last=dibanjiantou_03.TME
End=dibanjiantou_03.TME

[Type4806]
Start=ItemFlash
Last=ItemFlash
End=ItemFlash

[Type4808]
Start=zf2-e307-2
Last=zf2-e307-2
End=zf2-e307-2

[Type4835]
Start=_p_48_7196070
Last=_p_48_7196070
End=_p_48_7196070

[Type4815]
Start=ItemFlash
Last=ItemFlash
End=ItemFlash

[Type4863]
Start=QL_YiShan
Last=QL_YiShan
End=QL_YiShan

[Type4865]
Start=2025qqcj_dx
Last=2025qqcj_dx
End=2025qqcj_dx

[Type4940]
Start=mag_pro_rep
Last=mag_pro_rep
End=mag_pro_rep

[Type4941]
Start=GodRef_sltz_hd
Last=GodRef_sltz_hd
End=GodRef_sltz_hd

[Type4958]
Start=2025qqbsqrj_dx1.TME
Last=2025qqbsqrj_dx1.TME
End=2025qqbsqrj_dx1.TME

[Type4948]
Start=frost_cyc
Last=frost_cyc
End=frost_cyc

[Type4949]
Start=lua2022qqge1
Last=lua2022qqge1
End=lua2022qqge1

[Type4957]
Start=SLTZ_Last
Last=SLTZ_Last
End=SLTZ_Last

[Type4967]
Start=2025qqbsqrj_dx2.TME
Last=2025qqbsqrj_dx2.TME
End=2025qqbsqrj_dx2.TME

[Type4950]
Start=wusengjx_skill9_xh
Last=wusengjx_skill9_xh
End=wusengjx_skill9_xh

[Type4960]
Start=wusengjx_skill5_xh
Last=wusengjx_skill5_xh
End=wusengjx_skill5_xh

[Type4970]
Start=wusengjx_skill6_xh
Last=wusengjx_skill6_xh
End=wusengjx_skill6_xh

[Type4880]
Start=wsarm_woodhig
Last=wsarm_woodhig
End=wsarm_woodhig

[Type4870]
Start=attackfast40
Last=attackfast40
End=attackfast40

[Type4881]
Start=Battle_Aura_Attack
Last=Battle_Aura_Attack
End=Battle_Aura_Attack

[Type4882]
Start=frost_cyc
Last=frost_cyc
End=frost_cyc

[Type4877]
Start=istabhit_cyc_390
Last=istabhit_cyc_390
End=istabhit_cyc_390

[Type4883]
Start=wusengjx_jq_dx4
Last=wusengjx_jq_dx4
End=wusengjx_jq_dx4

[Type4895]
Start=clewarbignor_1
Last=clewarbignor_1
End=clewarbignor_1

[Type4997]
Start=2025qqyrj_dx.TME
Last=2025qqyrj_dx.TME
End=2025qqyrj_dx.TME

[Type5013]
Start=gamegulp
Last=gamegulp
End=gamegulp

[Type5016]
Start=qqmrt_gh3
Last=qqmrt_gh3
End=qqmrt_gh3

[Type5009]
Start=ZNFL_boxlow
Last=ZNFL_boxlow
End=ZNFL_boxlow

[Type5014]
Start=2025qqznq_dx
Last=2025qqznq_dx
End=2025qqznq_dx

[Type5021]
Start=ZS_wushuang_fwzt
Last=ZS_wushuang_fwzt
End=ZS_wushuang_fwzt

[Type5022]
Start=wssfs_cyc
Last=wssfs_cyc
End=wssfs_cyc

[Type4966]
Start=kfbpz_ui1
Last=kfbpz_ui1
End=kfbpz_ui1

[Type5023]
Start=kfbpz_cj1
Last=kfbpz_cj1
End=kfbpz_cj1

[Type5046]
Start=2025qqsq_dx
Last=2025qqsq_dx
End=22025qqsq_dx

[Type5088]
Start=yspks_xianjing
Last=yspks_xianjing
End=yspks_xianjing

[Type5080]
Start=thor_power_xh
Last=thor_power_xh
End=thor_power_xh
